/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc02               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #0000ff;
	}
span#e180           { /* index0350167.gif */
	background      : transparent url(index0350167.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  63.75pt;
	}
span#e179           { /* index0350166.gif */
	background      : transparent url(index0350166.gif) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             :  31.50pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
span#e178           { /* index0350165.gif */
	background      : transparent url(index0350165.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  63.00pt;
	width           : 768.00pt;
	height          : 121.50pt;
	}
span#e177           { /* index0350164.jpg */
	background      : transparent url(index0350164.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             :  37.50pt;
	width           : 157.50pt;
	height          :  70.50pt;
	}
div#e176            { /* <DIV>High Performance<BR... */
	position        : absolute;
	left            : 490.50pt;
	top             : 113.25pt;
	width           : 252.75pt;
	height          :  69.75pt;
	}
span#e175           { /* buttyellow.jpg */
	background      : transparent url(buttyellow.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  10.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e174           { /* buttyellow.jpg */
	background      : transparent url(buttyellow.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  33.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e173           { /* buttyellow.jpg */
	background      : transparent url(buttyellow.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  55.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e172            { /* index0350163.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             :   9.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e171            { /* index0350162.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             :  56.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e170           { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  21.00pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
img#e169            { /* index0350161.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             :  33.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e168           { /* index0350160.gif */
	background      : transparent url(index0350160.gif) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 235.50pt;
	width           : 174.75pt;
	height          : 101.25pt;
	}
div#e167            { /* High Performance Script<... */
	position        : absolute;
	left            : 121.50pt;
	top             : 277.50pt;
	width           : 165.00pt;
	height          :  29.25pt;
	}
span#e166           { /* index0350159.jpg */
	background      : transparent url(index0350159.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 243.75pt;
	width           : 164.25pt;
	height          :  28.50pt;
	}
img#e165            { /* index035004.jpg */
	position        : absolute;
	left            : 154.50pt;
	top             : 309.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e164           { /* index0350157.gif */
	background      : transparent url(index0350157.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 235.50pt;
	width           : 174.75pt;
	height          : 101.25pt;
	}
div#e163            { /* High Performance Script<... */
	position        : absolute;
	left            : 297.00pt;
	top             : 277.50pt;
	width           : 165.00pt;
	height          :  29.25pt;
	}
img#e162            { /* index035004.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 309.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e161           { /* perogie0260107.jpg */
	background      : transparent url(perogie0260107.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 243.75pt;
	width           : 164.25pt;
	height          :  28.50pt;
	}
span#e160           { /* index0350155.gif */
	background      : transparent url(index0350155.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 235.50pt;
	width           : 174.75pt;
	height          : 101.25pt;
	}
div#e159            { /* High Performance Script<... */
	position        : absolute;
	left            : 472.50pt;
	top             : 277.50pt;
	width           : 165.00pt;
	height          :  29.25pt;
	}
img#e158            { /* index035004.jpg */
	position        : absolute;
	left            : 505.50pt;
	top             : 309.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e157           { /* perogie0260106.jpg */
	background      : transparent url(perogie0260106.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 243.75pt;
	width           : 165.75pt;
	height          :  28.50pt;
	}
div#e156            { /* Colored #'s, Made of har... */
	background-color: #ffffff;
	position        : absolute;
	left            : 152.25pt;
	top             : 357.75pt;
	width           : 475.50pt;
	height          :  17.25pt;
	}
div#e155            { /* Made of hard plastic, se... */
	background-color: #ffffff;
	position        : absolute;
	left            : 142.50pt;
	top             : 199.50pt;
	width           : 475.50pt;
	height          :  17.25pt;
	}
span#e154           { /* index0350153.gif */
	background      : transparent url(index0350153.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 396.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e153            { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 461.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e152           { /* index0350151.jpg */
	background      : transparent url(index0350151.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 402.75pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e151           { /* index0350150.gif */
	background      : transparent url(index0350150.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 396.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e150            { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 461.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e149           { /* index0350148.jpg */
	background      : transparent url(index0350148.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 402.75pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e148           { /* index0350147.gif */
	background      : transparent url(index0350147.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 396.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e147            { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 461.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e146           { /* index0350145.jpg */
	background      : transparent url(index0350145.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 402.75pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e145           { /* index0350144.gif */
	background      : transparent url(index0350144.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 396.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e144            { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 461.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e143           { /* index0350142.jpg */
	background      : transparent url(index0350142.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 402.75pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e142           { /* index0350141.gif */
	background      : transparent url(index0350141.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 491.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e141            { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 556.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e140           { /* index0350139.gif */
	background      : transparent url(index0350139.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 491.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e139            { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 556.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e138           { /* index0350137.jpg */
	background      : transparent url(index0350137.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 498.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e137           { /* index0350136.jpg */
	background      : transparent url(index0350136.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 498.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e136           { /* index0350135.gif */
	background      : transparent url(index0350135.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 491.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e135            { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 556.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e134           { /* index0350133.gif */
	background      : transparent url(index0350133.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 491.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e133            { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 556.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e132           { /* index0350131.jpg */
	background      : transparent url(index0350131.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 498.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e131           { /* index0350130.jpg */
	background      : transparent url(index0350130.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 498.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e130           { /* index0350129.gif */
	background      : transparent url(index0350129.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 586.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e129            { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 651.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e128           { /* index0350127.gif */
	background      : transparent url(index0350127.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 586.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e127            { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 651.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e126           { /* index0350125.gif */
	background      : transparent url(index0350125.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 586.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e125            { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 651.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e124           { /* index0350123.gif */
	background      : transparent url(index0350123.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 586.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e123            { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 651.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e122           { /* index0350121.jpg */
	background      : transparent url(index0350121.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 593.25pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e121           { /* index0350120.jpg */
	background      : transparent url(index0350120.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 593.25pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e120           { /* index0350119.jpg */
	background      : transparent url(index0350119.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 593.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e119           { /* index0350118.jpg */
	background      : transparent url(index0350118.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 593.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e118           { /* index0350117.gif */
	background      : transparent url(index0350117.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 681.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e117            { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e116           { /* index0350115.jpg */
	background      : transparent url(index0350115.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 688.50pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e115           { /* index0350114.gif */
	background      : transparent url(index0350114.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 681.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e114            { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e113           { /* index0350112.gif */
	background      : transparent url(index0350112.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 681.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e112            { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e111           { /* index0350110.gif */
	background      : transparent url(index0350110.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 681.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e110            { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e109           { /* index0350108.jpg */
	background      : transparent url(index0350108.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 688.50pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e108           { /* index0350107.jpg */
	background      : transparent url(index0350107.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 688.50pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e107           { /* index0350106.jpg */
	background      : transparent url(index0350106.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 688.50pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e106           { /* index0350105.gif */
	background      : transparent url(index0350105.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 777.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e105            { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 842.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e104           { /* index0350103.gif */
	background      : transparent url(index0350103.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 777.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e103            { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 842.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e102           { /* index0350101.jpg */
	background      : transparent url(index0350101.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 783.75pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e101           { /* index0350100.jpg */
	background      : transparent url(index0350100.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 783.75pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e100           { /* index035099.gif */
	background      : transparent url(index035099.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 777.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e99             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 842.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e98            { /* index035097.gif */
	background      : transparent url(index035097.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 777.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e97             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 842.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e96            { /* index035095.jpg */
	background      : transparent url(index035095.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 783.75pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e95            { /* index035094.jpg */
	background      : transparent url(index035094.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 783.75pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e94            { /* index035093.gif */
	background      : transparent url(index035093.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 872.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e93             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 937.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e92            { /* index035091.jpg */
	background      : transparent url(index035091.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 879.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e91            { /* index035090.gif */
	background      : transparent url(index035090.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 872.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e90             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             : 937.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e89            { /* index035088.jpg */
	background      : transparent url(index035088.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 879.00pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e88            { /* index035087.gif */
	background      : transparent url(index035087.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 872.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e87             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             : 937.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e86            { /* index035085.gif */
	background      : transparent url(index035085.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 872.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e85             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 937.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e84            { /* index035083.jpg */
	background      : transparent url(index035083.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 879.00pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e83            { /* index035082.jpg */
	background      : transparent url(index035082.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 879.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e82            { /* index035081.gif */
	background      : transparent url(index035081.gif) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 967.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e81             { /* index035004.jpg */
	position        : absolute;
	left            : 152.25pt;
	top             :1032.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e80            { /* index035079.gif */
	background      : transparent url(index035079.gif) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 967.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e79             { /* index035004.jpg */
	position        : absolute;
	left            : 327.75pt;
	top             :1032.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index035077.gif */
	background      : transparent url(index035077.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 967.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e77             { /* index035004.jpg */
	position        : absolute;
	left            : 503.25pt;
	top             :1032.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e76            { /* index035075.jpg */
	background      : transparent url(index035075.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 974.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e75            { /* index035074.jpg */
	background      : transparent url(index035074.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 974.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e74            { /* index035073.jpg */
	background      : transparent url(index035073.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 974.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
div#e73             { /* Colored #'s, Made of har... */
	background-color: #ffffff;
	position        : absolute;
	left            : 120.75pt;
	top             :1081.50pt;
	width           : 515.25pt;
	height          :  17.25pt;
	}
span#e72            { /* index035072.gif */
	background      : transparent url(index035072.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1121.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e71             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1186.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e70            { /* index035070.gif */
	background      : transparent url(index035070.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1121.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e69             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1186.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* index035068.gif */
	background      : transparent url(index035068.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1121.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e67             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1186.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index035066.jpg */
	background      : transparent url(index035066.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1128.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e65            { /* index035065.jpg */
	background      : transparent url(index035065.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1128.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e64            { /* index035064.jpg */
	background      : transparent url(index035064.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1128.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e63            { /* index035063.gif */
	background      : transparent url(index035063.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1121.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e62             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1186.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e61            { /* index035061.jpg */
	background      : transparent url(index035061.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1128.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e60            { /* index035060.gif */
	background      : transparent url(index035060.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1216.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e59             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1281.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e58            { /* index035058.gif */
	background      : transparent url(index035058.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1216.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e57             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1281.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* index035056.jpg */
	background      : transparent url(index035056.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1223.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e55            { /* index035055.jpg */
	background      : transparent url(index035055.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1223.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e54            { /* index035054.gif */
	background      : transparent url(index035054.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1216.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e53             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1281.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index035052.gif */
	background      : transparent url(index035052.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1216.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e51             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1281.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e50            { /* index035050.jpg */
	background      : transparent url(index035050.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1223.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e49            { /* index035049.jpg */
	background      : transparent url(index035049.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1223.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e48            { /* index035048.gif */
	background      : transparent url(index035048.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1311.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e47             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1377.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index035046.jpg */
	background      : transparent url(index035046.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1318.50pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
span#e45            { /* index035045.gif */
	background      : transparent url(index035045.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1311.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e44             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1377.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e43            { /* index035043.gif */
	background      : transparent url(index035043.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1311.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e42             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1377.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index035041.gif */
	background      : transparent url(index035041.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1311.75pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e40             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1377.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index035039.jpg */
	background      : transparent url(index035039.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1318.50pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e38            { /* index035038.jpg */
	background      : transparent url(index035038.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1318.50pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e37            { /* index035037.jpg */
	background      : transparent url(index035037.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1318.50pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e36            { /* index035036.gif */
	background      : transparent url(index035036.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1407.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e35             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1472.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index035034.gif */
	background      : transparent url(index035034.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1407.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e33             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1472.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* index035032.gif */
	background      : transparent url(index035032.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1407.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e31             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1472.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index035030.jpg */
	background      : transparent url(index035030.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1413.75pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e29            { /* index035029.jpg */
	background      : transparent url(index035029.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1413.75pt;
	width           : 138.00pt;
	height          :  49.50pt;
	}
span#e28            { /* index035028.jpg */
	background      : transparent url(index035028.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1413.75pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e27            { /* index035027.gif */
	background      : transparent url(index035027.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1407.00pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e26             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1472.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index035025.jpg */
	background      : transparent url(index035025.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1413.75pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e24            { /* index035024.gif */
	background      : transparent url(index035024.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1502.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e23             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1567.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index035022.gif */
	background      : transparent url(index035022.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1502.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e21             { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1567.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* index035020.jpg */
	background      : transparent url(index035020.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1509.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e19            { /* index035019.jpg */
	background      : transparent url(index035019.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1509.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e18            { /* index035018.gif */
	background      : transparent url(index035018.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1502.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e17             { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1567.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* index035016.gif */
	background      : transparent url(index035016.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1502.25pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e15             { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1567.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* index035014.jpg */
	background      : transparent url(index035014.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1509.00pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e13            { /* index035013.jpg */
	background      : transparent url(index035013.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1509.00pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e12            { /* index035012.gif */
	background      : transparent url(index035012.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1597.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e11             { /* index035004.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             :1662.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e10            { /* index035010.jpg */
	background      : transparent url(index035010.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1604.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e9             { /* index035009.gif */
	background      : transparent url(index035009.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1597.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e8              { /* index035004.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1662.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index035007.gif */
	background      : transparent url(index035007.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1597.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e6              { /* index035004.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :1662.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index035005.gif */
	background      : transparent url(index035005.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :1597.50pt;
	width           : 174.75pt;
	height          :  94.50pt;
	}
img#e4              { /* index035004.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             :1662.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index035003.jpg */
	background      : transparent url(index035003.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1604.25pt;
	width           : 135.75pt;
	height          :  49.50pt;
	}
span#e2             { /* index035002.jpg */
	background      : transparent url(index035002.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1604.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
span#e1             { /* index035001.jpg */
	background      : transparent url(index035001.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :1604.25pt;
	width           : 136.50pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffff99;
	position        : relative;
	width           : 768.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffff99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
